<!DOCTYPE html>
<html lang="uk">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="icon" type="favicon" href="/favicon.png">
    <title>1 ДЗ HTML</title>
    </head>
<body>
    <h1>"Гра Престолів" - нова віха в історії ТБ-серіалів</h1>
    <p>"Гра Престолів" 
        <a href="https://en.wikipedia.org/wiki/Game_of_Thrones">(англ. Game of Thrones)

        </a> - американський телесеріал у жанрі "історичне фентезі" зі змістом, створений за мотивами циклу романів "Пісня Льоду і Вогню" письменника Джорджа Мартина. Прем'єра в США відбулась на кабельному телеканалі HBO 17 квітня 2011 року. Серіал одразу отримав високі оцінки критиків та вірну армію фанатів, а телерейтинги зростали з кожним сезоном.

    </p>
    <h2>Сюжет</h2>
    <p>Основна дія відбувається на континенті <u>Вестерос</u>, де п'ять різних фракцій борються за <b>Залізний Трон</b> або за право створити своє королівство:
    </p>

    <ol>
        <li>Джофрі Баратеон і Ланністери</li>
        <li>Ренлі Баратеон + дім Тиреллів</li>
        <li>Стенніс Баратеон</li>
        <li>Роб Старк і армія Півночі</li>
        <li>Залізний Остров</li>

    </ol>
    <img title="Залізний Трон Короля андалів і перших людей" src="/iron_throne.jpg" alt="Залізний трон"> 

    <p>Паралельно, у далекому Ессосі, дочка зміщеного короля - Дейенеріс Таргарієн - має пройти шлях від красивої ляльки до самостійного гравця у грі престолів.

    </p>
    <h2>Вплив на телеринок</h2>

    <p>"Гра Престолів" показала продюсерам та телеканалам, що дорогі та масштабні серіали, більше схожі на багатосерійні фільми, ніж на класичні "процедурні" серіали, дуже
    популярні серед глядачів і витрати, які раніше здавалися величезними для однієї серії - від 10 млн доларів за серію - чудово окупаються великими телерейтингами.
        
    </p>
    <ul>
        <li>Відьмак (Netflix)</li>
        <li>Пацани (Amazon)</li>
        <li>Мандалорець (Disney+)</li>
        <li><a href="https://ru.wikipedia.org/wiki/Чернобыль_(міні-серіал)" target="_blank"> Чорнобиль (HBO)</a></li>
        <li>Американські боги</li>
    </ul>
    <input type = "submit" name = "submit" value = "Детальніше про серіал"> 
</body>
</html>